# Class StaffInfo

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a data structure that contains information about a staff member.

    public class StaffInfo

Inheritance
  object
  StaffInfo

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Leader

    public required string Leader { get; set; }

#### Property Value

string

### Role

    public required string Role { get; set; }

#### Property Value

string